<?
//phpinfo();
//oci_connect();
putenv("NLS_LANG=TRADITIONAL CHINESE_TAIWAN.AL32UTF8");

require_once("db.php");
$res = oci_parse($conn,'delete from takes where mid=3') or die('Insert error');
//$res = oci_parse($conn, "INSERT INTO activity (AID,ANAME,ATIME,END_DATE,ADDRESS,ACONTENT,TID,MAPID,MID) VALUES (ACT_ID.NEXTVAL,'測試','2009-01-08','2009-01-09','高雄市','ㄎㄎㄎㄎ','1','6','2') ") or die('Select user error');
oci_free_statement($res);
//oci_execute($res);
/*
while ($row=oci_fetch_object($res)) {
$row=oci_fetch_object($res);
echo $row->MAPID;
}
*/
/*
while ($row = oci_fetch_assoc($res)) {
    foreach ($row as $item) {
        echo $item . "\n";
    }
}
*/
/*
$row_3=oci_fetch_all($res,$results);
oci_execute($res);
list($aId,$mid,$aname,$cnotent,$start_date,$address,$mapid,$aType,$end_date)=oci_fetch_row($res);
echo $aId;
echo $mid;
*/
/*
$connect = odbc_connect("ORCL", "db08", "db08_12576");
//$sql_unit="INSERT INTO MAP VALUES ('map00009','哈哈哈','22.626083')";
	$res_unit = odbc_exec($connect,"select * from map");
	//$res_unit = odbc_exec($connect,$sql_unit);
	
	while(odbc_fetch_row($res_unit))
    {
	echo $name = odbc_result($res_unit,"MAPID");
   echo $unit = odbc_result($res_unit,"LON");
   echo "<br>";
	}
	*/
?>